Bug 53097 - gnome can not keep licq in session.
Summary: gnome can not keep licq in session.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 15:02 UTC by Eugene Kanter
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 13:40:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2001-09-03 15:02:19 UTC
Version-Release number of selected component (if applicable):

licq-1.0.3-7

How Reproducible:

always.This is for both: gnome and kde sessions.

Steps to Reproduce:
1. start licq
2. exit from X selecting keep current session settings ckeckbox.
3. start X

Actual Results:

licq does not get started.

Expected Results:

licq should get started.

Additional Information:

It was working in 7.1.

Comment 1 Thomas Woerner 2004-01-15 10:49:29 UTC
Can you reproduce this with a newer KDE and licq version?

Comment 2 Thomas Woerner 2004-04-20 13:40:22 UTC
Closed due to user inactivity.


Note You need to log in before you can comment on or make changes to this bug.